<?xml version="1.0" ?>
    <Project frameworkVersion="v4_6" name="RegionImages" path="addon-modules/RegionImages/src" type="Exe">
      <Configuration name="Debug">
        <Options>
          <OutputPath>../../../bin/</OutputPath>
          <AllowUnsafe>true</AllowUnsafe>
        </Options>
      </Configuration>
      <Configuration name="Release">
        <Options>
          <OutputPath>../../../bin/</OutputPath>
          <AllowUnsafe>true</AllowUnsafe>
        </Options>
      </Configuration>
	  
      <ReferencePath>../../../bin/</ReferencePath>
	  
      <Reference name="System"/>
      <Reference name="System.Core"/>
      <Reference name="System.Xml"/>
      <Reference name="System.Data"/>
      <Reference name="System.Drawing"/>
      <Reference name="System.Runtime.Remoting"/>
      <Reference name="Nini.dll" path="../../../bin/"/>
      <Reference name="log4net.dll" path="../../../bin/"/>
      <Reference name="MySql.Data.dll" path="../../../bin/"/>	  
      <Reference name="OpenMetaverseTypes.dll" path="../../../bin/"/>
      <Reference name="OpenMetaverse.dll" path="../../../bin/"/>	  
      <Reference name="OpenSim.Region.Framework"/>
      <Reference name="OpenSim.Framework"/>
      <Reference name="OpenSim.Framework.Console"/>
      <Reference name="OpenSim.Framework.Servers"/>
      <Reference name="OpenSim.Framework.Servers.HttpServer"/>
      <Reference name="OpenSim.Services.Interfaces"/>
      <Reference name="OpenSim.Server.Base"/>

	  
      <Files>
        <Match pattern="*.cs" recurse="true">
          <Exclude name="Tests" pattern="Tests"/>
        </Match>
      </Files>
    </Project>